/*
 Theme Name:     Luxury Hotel Child
 Description:    Luxury Hotel Child
 Template:       luxuryhotel
*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900,900italic&subset=latin,latin-ext,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Six+Caps);

@import url("../luxuryhotel/style.css");

@font-face {
	font-family: 'OvalTrack_Regular';
	/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
	src: url("../../uploads/OvalTrack-Regular.ttf");
	src:local('☺'),
        url('../../uploads/OvalTrack-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../uploads/OvalTrack-Regular.ttf') format('truetype');
}

* {
	-webkit-text-size-adjust: none;
}

.pageinfo{
	display: none;
}

/*.container figure{
	display: none;
}*/

body{
	/*background-color: #e4e5e7;*/
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

img{
	height: auto;
	max-width: 100%;
	vertical-align: top;
}

img.aligncenter{
	box-shadow: 0 0 0px rgba(0,0,0,0);
}

img.alignright{
	box-shadow: 0 0 0px rgba(0,0,0,0);
}

h1, h2, h3, h4{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

p{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-bottom: 0px;
	text-align: justify;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	height: auto;
}

table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td{
	padding-left: 0px;
	border: none;
}

.single-post td{
	border: 1px #c0c0c0 solid !important;
	line-height:1.2em !important;
	padding: 5px !important;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
	padding: 0;
}

ul{
	margin-left: 1em;
	list-style-type: none;
}

li{
	list-style-type: none !important;
}

.single-post li{
	list-style-type: disc !important;
}

.main-head ul{
	list-style-type: none;
}

.main-head li{
	list-style-type: none !important;
}


.main-section{
	padding: 0;
}

.breadcrumbs{
	display: none;
}

#promotions_rooms{
	margin-top: 30px;
}

.normal_page{
	margin-top: 15px;
}

.royal_link_title{
    text-align: center;
    padding-bottom: 5px;
    font-family: 'OvalTrack_Regular';
}

.royal_link_title strong{
	font-size: 2em;
	color: grey;
	text-transform: uppercase;
	vertical-align: middle;
}

.royal_link_title img{
	vertical-align: middle;
	margin-bottom: 4px !important;
	margin-left: 4px;
}

.royal_gallery_title{
	padding: 32px 0px 21px 3px;
	text-align: left;
}

/*slider*/
.tparrows{
	background: none;
	width: 55px;
	height: 50px;
}

.tparrows:hover{
	background: inherit;
}

.tparrows.tp-leftarrow:hover{
	background-image: url("../../uploads/icon_left_gray.png");
}

.tparrows.tp-rightarrow:hover{
	background-image: url("../../uploads/icon_right_gray.png");
}

.tparrows.tp-leftarrow:before{
	content: normal;
}

.tparrows.tp-rightarrow:before{
	content: normal;
}

.tp-leftarrow{
	background-image: url("../../uploads/icon_left_gray.png");
}

.tp-rightarrow{
	background-image: url("../../uploads/icon_right_gray.png");
}

.custom .tp-bullet:hover, .custom .tp-bullet.selected{
	background: #f8ac1d;
}

.custom .tp-bullet {
	background: rgba(255, 255, 255, 0.4);
}

/* footer */
#fooder-sec{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.textwidget{
	color: white;
}

.footer_social{
	width: auto !important;
  height: auto !important;
  /*margin-right: 15px;*/
}

.footer_social_logo{
	text-align: center;
}

.facebook_like{
	height: 30px;
	width: 30%;
	float: right;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.facebook_iframe{
	width:84px;
	height:21px;
}

iframe {
	border: none;
	float: none;
}

.footer_col_container{
	padding-right: 5px;
	padding-left: 5px;
}

#footer-sec{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#footer-sec .footer_content_title{
	color: white;
	font-size: 13px;
}

#footer-sec label{
	margin-bottom: 0px;
}

#footer-sec a{
	color: white !important;
}

#footer-sec .footer_phone{
	padding-right: 10px;
}

#footer-sec .footer_main_content{
	font-size: 13px;
}

#footer_main_content_small{
	font-size: 11px;
}

.footer_point{
	vertical-align: middle;
	width: auto !important;
  height: auto !important;
  margin-right: 6px;
}

.footer_quick_links{
	text-transform: uppercase;
	line-height: 35px;
	color: white;
	margin-top: 7px;
}

.footer_quick_links td{
	border: 0px !important;
}

.footer_social_media{
	margin-top: 7px;
}

.footer_icon_space:first-child{
	margin-top: 20px;
}

.footer_icon_space{
	padding-top: 13px;
}

.widget-section-title{
	margin-bottom: 0px;
}

#footer-sec > .container > aside.col-md-3{
	width:100% !important;
}

#footer-sec [class*="col-md"]{
	margin: inherit;
}

.footer-content{
	display: none;
}

@media (max-width: 767px){
	#footer-sec [class*="col-md"]{
		margin: 0 -2px 25px 0;
	}
}
/* table */
/*table, tbody, td, tr{
	border: inherit !important;
}*/
table{
	margin-bottom: 0px;
}

/* logo */
.logo img{
	width: auto !important;
	height: auto !important;
}

@media (max-width: 1000px){
	header .logo {
		height: auto !important;
	}

	.logo img{
		width: 172px !important;
		height: 69px !important;
	}
}

@media (max-width: 1000px){
	.logo img{
		width: 172px !important;
		height: 78px !important;
	}
}

header .logo {
  margin: 0px !important;
}

.scroll-to-fixed-fixed .logo img{
	width: 179px !important;
	height: 83px !important
}

@media (max-width: 1000px){
	.scroll-to-fixed-fixed .logo img{
		width: 172px !important;
		height: 78px !important
	}
}

@media (max-width: 990px) and (min-width: 768px){
	.main-head .container .logo.sticky {
		margin: 0px !important;
	}
}

/*menu*/
/*.scroll-to-fixed-fixed .headerinfo {
	height: auto;
	opacity: 1;
	padding: 16px 0px;
	visibility: inherit;
}*/

.main-head{
	height: 83px;
}

@media (max-width: 1000px){
	.main-head{
		height: inherit;
	}
}

.main-head, .top-bar, .headerinfo{
	background: inherit;
}

.main-head.scroll-to-fixed-fixed{
	background: inherit;
	border-bottom: inherit;
}

.header_label{
	display: block;
	float: left;
	font-weight: normal;
	padding: 12px 7px 2px 7px !important;
	font-size: 1.3em;
}

.navigation{
	float: right;
}

.navigation ul > li > a{
	font-weight: bold;
	font-size: 14px !important;
	text-transform: uppercase;
	padding: 0 20px;
}

@media (max-width: 1200px){
	.navigation ul > li > a{
		font-size: 14px !important;
	}
}

.headerinfo .navigation{
	float: left;
}

.headerinfo .navigation > ul > li > a{
	font-weight: normal;
	font-size: 14px !important;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.headerinfo{
	border-bottom: none;
	padding: 0px 0px 7px 0px;
	font-family: 'OvalTrack_Regular';
}

.navbar {
	padding-top: 8px;
}

@media (max-width: 1200px){
	.navbar {
		padding-top: 9px;
	}
}

.navbar-header li{
	list-style-type: none;
}

.royal_fans_header{
	padding: 12px 15px 2px 15px !important;
	color: grey;
	background-color: inherit;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.cs-reservation li {
	padding: 0px;
}

.navigation ul li {
	font-family: "OvalTrack_Regular";
}

.navigation ul > li > a.lang_switch{
	padding: 14px 15px 4px 15px !important;
	color: grey;
}

.menu_line{
	width: 100%;
}

/*@media (max-width: 1200px){
	.menu_line{
		margin-top: 9px;
	}
}*/

@media (max-width: 1000px){
	.menu_line{
		display: none;
	}
}

.sub-dropdown, .children{
	border: 0px solid #e1e1e1;
}

.navigation .sub-dropdown li a, .navigation .children li a{
	/*border-bottom: 0px solid #e1e1e1;*/
}

@media (max-width: 1001px){
	.menu_line{
		width: 100%;
		margin-top: 0px;
	}
}

.royal_book_now_menu{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_1_03.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-color: inherit !important;
	color: white;
	font-size: 1.5em;
}

.royal_book_now_menu_mobile{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_1_03_mobile.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-color: inherit !important;
	color: white;
	font-size: 1.5em;
	height: 50px;
	width: 100%;
	height: 50px;
	text-align: center;
}

@media (min-width: 1000px){
	.royal_book_now_menu_mobile{
	  display: none;
	}
}

.reserve-btn{
	padding: 8px 5px 0px 7px;
}

.navbar{
	min-height: 0px !important;
}

@media (max-width: 990px) and (min-width: 768px){
	.logo.sticky {
	  margin: 0 !important;
	}
}

@media (min-width: 1001px){
	.sub-dropdown{
		display: black !important;
	}
}

@media (max-width: 1199px){
	.lang_switch{
		font-size: 14px !important;
		line-height: 24px;
		font-family: "OvalTrack_Regular";
	}

	.navbar-default .navigation ul > li > a {
    /*padding: 0px 20px !important;*/
	padding: 0px 10px !important;
	}
}

@media (min-width: 1200px){
	.main-head .right-side {
	    width: 83% !important;
	}

	.navigation ul li{
		font-size: 14px !important;
	}

	.navigation ul > li > a {
		/*padding: px 7px !important;*/
	}
	
	.single_post_thumbnail img {
		width:1110px;
	}

}

@media (max-width: 1199px){
	.main-head .right-side {
	    width: 80% !important;
	}

	.navbar-default .navbar-nav > li > a {
		/*padding: 18px 6px !important;*/
	}
}

@media (min-width: 1001px) and (max-width: 1199px){
	.navbar-default .navigation ul li{
		font-size: 12px !important;
		transform: scale(0.9);
	}
}

@media (max-width: 1000px){
	.main-head .right-side {
		width: 69% !important;
		height: 70px;
	}

	.navigation ul li{
		font-size: 12px !important;
		width: 100%;
	}

	#mobile_lang_li .lang_switch a {
		display: inline-block;
	}

	.navbar-header .reserve-btn {
    margin: 13px 4px 10px 0px !important;
    color: grey;
	}

	.navigation>ul {
		background: none !important;
	}

	.navbar-default .navigation ul li a {
		color: #574c46 !important;
	}

	.navbar-default .navigation > ul > li:hover > a{
		color: #7b7c80 !important;
	}

	.navbar-default .navigation>ul>li{
		border-bottom: 1px solid #d5d5d7;
	}

	.royal_fans_header.reserve-btn{
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	}

	a.royal_book_now_menu_mobile{
		padding: 16px 7px;
		font-family: "OvalTrack_Regular" !important;
	}

	.icon-plus8{
		display: none;
	}

	.icon-minus8{
		display: none;
	}

	.navbar-default .row{
		margin-right: 0px;
 		margin-left: 0px;
	}

	.navbar-default .lang_switch{
		padding: 0px !important;
	}

	.lang_switch .col-md-4{
		width: 33% !important;
	}

	.lang_switch_hk, .lang_switch_zh{
		border-left: 1px solid #d5d5d7;
	}

	.navbar-header .navbar-toggle{
		margin-top: 19px !important;
	}

	.sub-dropdown{
		border-top: 1px solid #d5d5d7 !important;
	}

	.navigation .sub-dropdown li > a{
		color: #afafb1;
	}

	#main-header .main-head .logo.sticky{
		width: 150px !important;
		float: left !important;
	}
}

@media (max-width: 767px){
	.main-head .right-side {
    width: 100% !important;
    height: 78px;
	}

	#main-header .main-head .right-side {
    width: 160px !important;
    float: right;
	}

	#main-header .main-head .right-side .royal_fans_header{
		font-size: 12px;
	}
}

@media (max-width: 382px){
	.navbar-header .reserve-btn {
	  padding: 12px 5px 2px 5px !important
	}
}

@media (max-width: 374px){
	#main-header .main-head .right-side {
    width: 140px !important;
	}
}

@media (min-width: 1001px){
	.mobile_lang{
		display: none;
	}
}

.scroll-to-fixed-fixed .headerinfo{
	height: 45px;
	opacity: inherit;
	padding: inherit;
	visibility: inherit;
}

@media screen and (max-width: 1000px){
	.cbp-spmenu{
		background: rgba(241, 241, 241, 0.8) !important;
	}
}

/*dropdown menu*/
.dropbtn {
  background-color: inherit;
  color: black;
  padding: 9px 15px;
  font-size: 14px;
  border: none;
  cursor: pointer;
  padding: 7px 4px;
}

.dropdown {
  position: relative;
  display: inline-block;
  float: left;

  display: block;
  margin: 13px 1px 10px 0px;
}

.dropdown-content:before{
	content: '';
	position: absolute;
	left: 22px;
	top: -9px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid #b59759;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

 	border-top: 2px solid #b59759;
}

.dropdown-content a {
  /*color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;*/

  float: left;
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  padding: 7px 15px;
}

.dropdown-content a:hover {
	background-color: #b59759;
	color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  text-decoration: none;
  background-color: #eee;
  color: #b59759;
}

@media (min-width: 1001px){
	.dropdown{
		display: none;
	}
}




/* form 7 */
div.wpcf7-validation-errors {
    border: inherit !important;
}

.wpcf7 input.wpcf7-text{
    width: 100%;
    height: 34px;
}

.wpcf7 input.wpcf7-date{
	width: 100%;
  height: 34px;
}

.wpcf7 input.wpcf7-number{
	width: 100%;
  height: 34px;
}

.wpcf7 textarea.wpcf7-textarea{
	width: 100%;
	height: 135px;
}

.wpcf7 .form_reset{
	margin-left: 10px;
}

.form_interest.wpcf7-list-item {
	display: block;
}

.form_interest span.wpcf7-list-item{
	margin-left: inherit;
}

[class*="col-md"]{
    margin: 0 0 30px 0;
}
.col-md-6.col-sm-6.col-xs-12.pt-cv-content-item.pt-cv-1-col {
    margin-bottom: 30px;
}

.meetings_accommodation{
	height: 35px;
}

/*dining*/
.club_royal_preview img.aligncenter {
	margin: inherit;
}

.club_royal_preview img.alignright {
	box-shadow: inherit;
}

.right_information{
	padding: 0px 15px;
	border-left: #7b7c80 solid 1px;
	margin-left: 0px;
}

@media (max-width: 1199px) {
	.right_information{
		margin-left: 0px;
	}
}

.floor_plan_right{
    min-height: 140px;
}

.page_main_content{
	padding: 0px 15px 0 0
}

.right_information_space p{
	line-height: 40px !important;
}

.right_information_content_space{
	padding-bottom: 20px;
}

.di_king_heen_space{
	padding-top: 20px;
}

.lion_rock_space{
	padding-top: 20px;
}

.dining_anchor{
	position: absolute;
	top: -110px;
}

/*post box*/
.pt-cv-content-item > .wrapClass{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_07.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 0px;
	height: 476px;
}

.home_tabs .pt-cv-content-item > .wrapClass{
	height: auto;
}

.post .pt-cv-content-item > .wrapClass{
	height: auto;
}

.meetings_events_pt_cv .pt-cv-content-item > .wrapClass{
	height: auto;
}

.pt-cv-title{
	padding-left: 20px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
	padding-top: 20px;
	color: #786d64;
}

.pt-cv-title a{
	font-weight: inherit;
	color: #5c534e !important;
}

.pt-cv-content{
	padding: 0 20px 10px 20px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.div_readmore {
	text-align: right;
	font-family: 'OvalTrack_Regular';
}

.pt-cv-wrapper .btn-success{
	color: black;
	background-color: inherit;
	border-color: transparent;
}

.pt-cv-wrapper .btn-success:hover {
	color: black;
	background-color: inherit;
	border-color: transparent;
}

.pt-cv-wrapper .btn-success:focus, .pt-cv-wrapper .btn-success.focus {
	color: black;
	background-color: inherit;
	border-color: transparent;
}

.btn-success{
	text-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.vc_tta-panels{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_03.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 10px;
}

@media (min-width: 768px){
	.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before{
		border-color: transparent !important;
	}
}

@media (min-width: 768px){
	.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	    background-color: transparent !important;
	}
}

.vc_tta-tabs-list{
	display: table !important;
	width: 100%;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
	display: table-cell !important;
}

.pt-cv-thumbnail{
	width: 100%;
	margin-bottom: auto !important;
	/*height: 300px;*/
	object-fit: cover;
}

@media (max-width: 767px) {
	.pt-cv-thumbnail{
		height: auto;
	}
}

/*home post box*/
/*.home_news #pt-cv-view-50ddbb5950 .pt-cv-content-item > .wrapClass{
	background-image: inherit;
}

.home_news #pt-cv-view-50ddbb5950 .pt-cv-content-item > .wrapClass img{
	float: left;
	width: 30%;
	margin-right: 10px;
}

@media (max-width: 767px){
	.home_news #pt-cv-view-50ddbb5950 .pt-cv-content-item > .wrapClass img{
		width: 100%;
		float: none;
	}
}

.home_news .pt-cv-content-item {
	padding-bottom: 0px;
}

.home_news p{
	line-height: 10px !important;
}

.home_news .pt-cv-content{
	padding: 0 0 5px 20px;
}

.home_news .div_readmore a{
	padding-bottom: 0px;
 	margin-top: 0px;
}*/

.home_tabs .vc_tta-panels{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_03.png");
}

@media screen and (max-width: 480px){
 .home_tabs .vc_tta-panels{
		background-image: url("../../uploads/web_homepage_desktop_ver_new_09.png");
 }
}

.home_tab .pt-cv-content-item > .wrapClass{
	background-image: none;
}

.home_tab .pt-cv-content-item > .wrapClass img{
	float: left;
	width: 40%;
	margin-right: 20px;
}

@media (max-width: 768px){
	.home_tab .pt-cv-content-item > .wrapClass img{
		float: inherit;
		width: 100%;
		margin-right: inherit;
	}
}

.home_tab .pt-cv-content-item{
	padding: 0;
}

.home_tab .pt-cv-content{
	padding: 0 20px 10px 20px;
}

.home_tab .pt-cv-title a{
	color: #786d64 !important;
}

.home_tab .pt-cv-content{
	color: #5c534e;
}

.home_video_container .wpb_content_element{
	margin-bottom: 0px;
}

.home_video_container .home_line_with_title{
	height: 40px;
}

.home_video_container .home_line{
	height: 10px;
}

.home_video_container .home_video_text{
	padding: 20px;
}

.festive_promotion_home_header{
	padding-bottom: 20px;
	text-transform: uppercase;
	color: #5c534e;
	font-size: 16px;
}

.iconBoxLabel li{
	list-style: disc !important;
}

/*meetins and events*/
.content_main_hr hr{
	border-top: 1px solid #5c534e;
}

/*meeting promotions*/
#pt-cv-view-2d9442775b .pt-cv-title a{
	color: white !important;
}

#pt-cv-view-2d9442775b .pt-cv-thumbnail{
	height: auto;
}

#pt-cv-view-0aff6f12cc .pt-cv-title a{
	color: white !important;
}

#pt-cv-view-0aff6f12cc .pt-cv-thumbnail{
	height: auto;
}

#pt-cv-view-53acad4c50 .pt-cv-title a{
	color: white !important;
}

#pt-cv-view-53acad4c50 .pt-cv-thumbnail{
	height: auto;
}

#pt-cv-view-4e363eedf6 .pt-cv-title a{
	color: white !important;
}

#pt-cv-view-4e363eedf6 .pt-cv-thumbnail{
	height: auto;
}

/*js composer*/
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
	margin-bottom: 5px;
}

.vc_column_container>.vc_column-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	border-color: #B8B8BA;
	background-color: #B8B8BA;
	color: #E4E3E8;
	margin: 0px 1px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
  border-color: #f0f0f0;
  background-color: #F1F1F1;
  color: #666 ;
}

.vc_tta.vc_general .vc_tta-tab>a{
	padding: 1px 20px !important;
}

.vc_tta.vc_general .vc_tta-panel-body{
	padding: 0px !important;
}

.vc_row{
	margin-left: -0px !important;
	margin-right: -0px !important;
}

.vc_tta-container{
	margin-bottom: 54px !important;
}

/*self style*/
a.royal_button {
    background-color: grey;
    color: white;
    padding: 4px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

a.royal_button2 {
    color: black;
    padding: 4px 15px;
    font-family: 'OvalTrack_Regular';
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

input.royal_input{
	background-color: grey;
	border: none;
	color: white;
	padding: 1px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

.royal_book_now{
	text-align: right;
}

.royal_book_now img{
	vertical-align: top;
}

/*accommodatioins*/
.accommodatioins_banner_1{
	margin-bottom: 10px !important;
}

.accommodatioins_banner_2{
	margin-bottom: 10px !important;
}

.accommodations_main_floor{
	padding-bottom: 20px;
	position: relative;
}

.accommodations_main_floor .royal_post_title{
	margin-bottom: 10px;
	font-family: "OvalTrack_Regular";
}

.accommodations_club_floor{
	position: relative;
}


.accommodations_club_floor .royal_post_title{
	margin-bottom: 10px;
	font-family: "OvalTrack_Regular";
}

#accommodations_page .anchor{
	position: absolute;
	top: -120px;
}

/*e-shop*/
.eshop_page_title{
	margin-bottom: 10px !important;
}

.woocommerce-LoopProduct-link h3{
	padding: 10px 10px !important;
}

.woocommerce-LoopProduct-link .price{
	padding: 0px 10px;
}

/*woocommerce*/
.woocommerce ul.products li.product{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_07.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	/*padding: 10px;*/
}

.woocommerce ul.products li.product a img{
	height: 100%;
	object-fit: cover;
}

#e_shop_single_page .woocommerce_wrap{
	width: 100%;
	height: 350px;
}

@media (max-width: 1440px) {
	#e_shop_single_page .woocommerce_wrap{
		height: 300px;
	}
}

@media (max-width: 1366px) {
	#e_shop_single_page .woocommerce_wrap{
		height: 250px;
	}
}

@media (max-width: 767px) {
	#e_shop_single_page .woocommerce_wrap{
		height: 250px;
	}
}

@media (max-width: 480px) {
	#e_shop_single_page .woocommerce_wrap{
		height: 128px;
	}
}

.product_type_simple{
	float: right;
}

@media (min-width: 768px) and (max-width: 1199px) {
	.woocommerce_wrap{
		width: 100%;
		height: 250px;
	}
}

@media (max-width: 767px) {
	.woocommerce_wrap{
		width: 100%;
		height: 250px;
	}
}

@media (max-width: 480px) {
	.woocommerce_wrap{
		width: 100%;
		height: 150px;
	}
}

.woocommerce ul.products li.product a img{
	margin: 0px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	padding: 0px;
	background-color: inherit;
}

.woocommerce ul.products li.product .onsale{
	display: none;
}

.woocommerce ul.products li.product .button{
	margin-top: inherit;
	padding: 10px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	line-height: 2.3;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background-color: grey;
	color: white;
	padding: 4px 15px;
	margin-top: 2px;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background-color: grey;
	color: white;
}

/*single product page*/
.woocommerce-page #container{
	padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.woocommerce span.onsale{
	display: none;
}

#product_page .woocommerce_wrap{
	width: 100%;
	height: 200px;
}

#ywapo_ctrl_id_1_0{
	width: 100%;
}

#ywapo_ctrl_id_2_0{
	width: 100%;
}

.variation .variation-Baseprice{
	display: none !important;
}

/*.woocommerce ul.products li.product{
	height: 406px;
}*/

.woocommerce ul.products li.product h3{
	height: 53px;
	font-size: 14px !important;
	text-transform: capitalize !important;
}

@media (max-width: 767px) {
	.woocommerce ul.products li.product h3{
		height: auto;
	}
}

.woocommerce ul.products li.product .price{
	height: 56px;
}

.panel{
	background-color: inherit;
	-webkit-box-shadow: inherit !important;
  box-shadow: inherit !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	background: inherit;
	border-bottom-color: inherit;
}

/*cart*/
.cart_thumbnail{
	text-align: center;
}

.cart_each_product_row{
	height: 250px;
}

.cart_title a{
	width: 85%;
	font-size: 1.5em;
	color: #7b7c80;
}

dl dd {
    margin-left: inherit;
}

.cart_subtotal{
	position: absolute;
	right: 15px;
	top: 0;
}

.variation{
	padding: 20px 0px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	float: none;
	width: 100%;
}

.cart_totals_subtotal{
	text-align: right;
}

.cart_totals_total{
	text-align: right;
}

.cart_totals_submit{
	text-align: right;
}

#cart_main .container{
	padding-left: 200px;
}

@media (max-width: 767px) {
	#cart_main .container{
		padding-left: 15px;
    padding-right: 15px;
	}
}

.cart-collaterals{
	padding: 0 0 15px 0;
}

#cart_main{
	padding-top: 30px;
}

/*checkout*/
#checkout_page li{
	list-style: none;
}

#checkout_page #add_payment_method #payment div.payment_box, .woocommerce-checkout #payment div.payment_box{
	background: inherit;
	padding: inherit;
}

#checkout_page .payment_box > p{
	background-color: #dfdcde;
	padding: 1em;
	margin: 1em 0;
	border-radius: 5px;
}

#checkout_page #add_payment_method #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before{
	border: inherit;
}

.wc_payment_methods.payment_methods.methods label{
	display: initial;
}

#ship-to-different-address{
	display: none;
}

.input-text{
	padding: 0 4px !important;
}

li.wc_payment_method.payment_method_paydollar{
	list-style-type: none !important;
}

#shipping_method li{
	list-style-type: none !important;
}

.page-featured-image{
	display: none;
}

/*woocommerce order detail page*/
.woocommerce .col2-set.addresses{
	display: none;
}

.woocommerce table.shop_table.order_details th, .woocommerce table.shop_table.order_details td{
	width: 50%;
}

.woocommerce table.shop_table.customer_details th, .woocommerce table.shop_table.customer_details td{
	width: 50%;
}

/*bootstrap*/
.pt-cv-wrapper .btn-success:active:hover, .pt-cv-wrapper .btn-success.active:hover, .pt-cv-wrapper .open>.dropdown-toggle.btn-success:hover, .pt-cv-wrapper .btn-success:active:focus, .pt-cv-wrapper .btn-success.active:focus, .pt-cv-wrapper .open>.dropdown-toggle.btn-success:focus, .pt-cv-wrapper .btn-success:active.focus, .pt-cv-wrapper .btn-success.active.focus, .pt-cv-wrapper .open>.dropdown-toggle.btn-success.focus{
    color: inherit;
    background-color: inherit;
    border-color: transparent;
}

.btn-success{
	background-image: inherit !important;
}

/*post*/
.post .club_royal_preview > img{
	width: 100%;
	max-height: 560px;
}

.post_main_content{
	padding: 0 15px;
}

/*home weather*/
/*.wu-copyright{
	display: none;
}

@media only screen and (min-width: 620px){
	.wu-has-icon .wu-simple-forecast-day {
		width: inherit;
    max-width: inherit;
	}
}*/

/* book hotel*/
/*.banner-search.reservation-form.cs-search-room-elm-full .form-reviews .review-style select, .banner-search.reservation-form.cs-search-room-elm-full .cs-calendar-combo input[type="text"], .banner-search.reservation-form.cs-search-room-elm-full .form-reviews .review-style .select-style-one:before, .banner-search.reservation-form.cs-search-room-elm-full .form-reviews .review-style .select-style-two:before, .banner-search.reservation-form.cs-search-room-elm-full .form-reviews .review-style .select-style-three:before, .banner-search.reservation-form.cs-search-room-elm-full .select-style:before, .banner-search.reservation-form.cs-search-room-elm-full .select-style-foure:before{
	background: white;
}

.reservation-form.col-md-12{
	padding-left: 0px;
  padding-right: 30px;
}*/

/*home*/
.wrap {
  display: table;
}

.cell {
  display: table-cell;
  vertical-align: middle;
}

.iconBoxImg{
  height: 200px;
  text-align: center;
}

.iconBoxImg img{
  object-fit: cover;
}

.iconBoxLabel{
  height: 275px;
  max-width: 622px;
}

.iconBoxLabelTitle{
  font-weight: bold !important;
  font-family: 'Droid Serif', serif !important;
}

@media screen and (max-width: 769px){
  .iconBoxImg{
    height: auto;
  }
  .iconBoxLabel{
    height: auto;
  }
}

.banner{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_03.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

@media screen and (max-width: 480px){
 .banner{
		background-image: url("../../uploads/web_homepage_desktop_ver_new_09.png");
 }
}

.banner [class*="col-md"]{
  margin: 0px;
}

.banner img{
  height: 273px;
}

.banner .iconBoxLabel{
  padding: 10px 30px;
}

.banner .royal_button{
  margin-left: 30px;
  line-height: 15px;
}

@media screen and (max-width: 767px){
  .banner .royal_button{
      margin-left: inherit;
      width: 100%;
      margin-top: 10px;
  }
}

.home_news #pt-cv-view-50ddbb5950 .post_wrap img{
  max-height: 150px;
  object-fit: cover;
}

.join_royal_fans{
    text-align:right;
}

#home_cs_page_builder{
    margin-bottom: 35px !important;
}

/*#home_time{
    text-align: center;
}

#home_weather{
    text-align: center;
}*/

.book_hotel_label{
    height: 22px;
    width: 100%;
}

.book_hotel_label label{
    color: #A2A1A6;
    text-transform: uppercase;
    font-family: 'OvalTrack_Regular';
}

@media screen and (max-width: 967px){
    .book_hotel_label{
        height: 44px;
    }
}

/*@media screen and (max-width: 767px){
    .book_hotel_label{
        height: auto;
    }
}*/

.home_dining_experience_label{
    margin-bottom: 5px !important;
}

#home_banner_btn{
	background-image: url("../../uploads/web_homepage_desktop_ver_new3_06.png");
}

#home_room_search{
	height: 22px;
	width: 100%;
	background: #a8a1a3;
}

.home_reservations{

}

@media (max-width: 800px){
	.home_reservations{
		display: none;
	}
}

.orderForm{
	padding-left: 21px;
	float: right;
}
.orderForm ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.orderForm li {
	display: inline;
	float: left;
	padding: 0px 11px;
	white-space: nowrap;
	height: 22px;
	line-height: 21px;
}

.orderForm li span{
	padding: 0px 5px;
	color: white;
}

.orderForm li.last{
	padding: 0;
}

/*.last{
	height: 35px;
}

.last a{
	height: 100%;
}*/

.orderForm .button_quickrev{
	background-color: #7b7c80;
	color: white;
	padding: 0px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 190px;
	cursor: pointer;
}

@media (max-width: 1199px){
	.orderForm li {
		padding: 0px 2px;
	}

	.orderForm .button_quickrev {
		width: 140px;
	}
}

.post .post_title{
	font-weight: bold;
	font-size: 18pt;
}

/*image gallery*/
/*.html5gallery-toolbox-buttons-1{
	position: absolute;
	top: 65%;
}*/

.orderForm input{
	text-align: center;
}

/*@media (min-width: 1000px){*/


.royal_gallery_top .ngg-gallery-thumbnail-box{
	margin-right: inherit;
  width: 50%;
}

.ngg-gallery-thumbnail{
	background-color: inherit !important;
  border: 0px !important;
}

.royal_gallery_top .ngg-gallery-thumbnail{
	width: 100%;
}

.royal_gallery_top .ngg-gallery-thumbnail img{
	width: 100%;
}

.royal_gallery .ngg-gallery-thumbnail-box{
	margin-right: inherit;
  width: 16.6666%;
}

.royal_gallery .ngg-gallery-thumbnail{
	width: 100%;
}

.royal_gallery .ngg-gallery-thumbnail img{
	width: 100%;
}

.ngg-gallery-thumbnail img{
	background-color: inherit !important;
	border: inherit !important;
	margin: inherit !important;
}

#fancybox-left, #fancybox-right {
	display: none !important;
}

/*promotions room*/
#promotions_rooms .post_wrap{
	margin-bottom: 30px;
}

#accommodations_page .post_wrap{
	margin-bottom: 30px;
}

/*promotions room*/
/*accommodations single page*/
.post_inner_wrap{
	background-image: url("../../uploads/web_homepage_desktop_ver_new_07.png");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding: 0px;
	height: 477px;
}

@media (max-width: 767px) {
	.post_inner_wrap{
		height: auto;
	}
}

.post_inner_wrap .post_title h4{
	padding: 0 0 0 20px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

.post_inner_wrap .post_content{
	padding: 0 10px 10px 20px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.post_inner_wrap .read-more{
	text-align: right;
	margin-right: 10px;
	font-size: 14px;
	text-transform: none;
	font-family: 'OvalTrack_Regular';
}

.post_thumbnail > a > img{
	width: 100%;
	/*height: 300px;*/
	/*height: 265px;*/
  object-fit: cover;
}

@media (max-width: 767px) {
	.post_thumbnail > a > img{
		height: auto;
	}
}

.cart_Count{
	padding: 10px 0px;
}

/*shk mall*/
.wc-shortcodes-row{
	padding-bottom: 40px;
}

.shk_malls_page{
	margin-top: 30px;
}

/*Location & Transportation*/
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

table.tableTransportation th {
	background-color: grey;
}

.royal_fan_responsive{
    /*overflow:hidden;
    padding-bottom: 120%;
    position:relative;
    height:0;*/
}
.royal_fan_responsive iframe{
    height: 850px;
    overflow: visible;
}

@media (max-width: 1199px){
	.royal_fan_responsive iframe{

	}
}

@media (max-width: 950px){
	.royal_fan_responsive iframe{
		height: 900px;
	}
}

@media (max-width: 850px){
	.royal_fan_responsive iframe{
		height: 1000px;
	}
}

@media (max-width: 785px){
	.royal_fan_responsive iframe{
		height: 1050px;
	}
}

@media (max-width: 767px){
	.royal_fan_responsive iframe{
		height: 820px;
	}
}

@media (max-width: 688px){
	.royal_fan_responsive iframe{
		height: 860px;
	}
}

@media (max-width: 600px){
	.royal_fan_responsive iframe{
		height: 1050px;
	}
}

@media (max-width: 509px) {
	.royal_fan_responsive iframe{
		height: 1300px;
	}
}

@media (max-width: 320px) {
	.royal_fan_responsive iframe{
		height: 1600px;
	}
}


@media (max-width: 794px) {
	.corporate_account_form iframe{
		height: 1050px;
	}
}

@media (max-width: 414px) {
	.corporate_account_form iframe{
		height: 1600px;
	}
}

@media (max-width: 320px) {
	.corporate_account_form iframe{
		height: 1700px;
	}
}


@media (max-width: 744px) {
	.club_royal_form iframe{
		height: 700px;
	}
}

@media (max-width: 513px) {
	.club_royal_form iframe{
		height: 800px;
	}
}

@media (max-width: 375px) {
	.club_royal_form iframe{
		height: 800px;
	}
}

@media (max-width: 320px) {
	.club_royal_form iframe{
		height: 1100px;
	}
}



/*post single page*/

.post-options{
	display: none !important;
}

.blog-detail .blog-text{
	padding: 0;
}

.textborder::before, .rich_editor_text p:first-child::before{
	display: none;
}

.blog-text table{
	text-align: center;
}

.blog-text .post_title{
	margin-top: 21px;
}

/*meetings and events*/
.meetings_events_main_content{
	margin: 0 10px;
}

/*contact us*/
.contact_us_page p{
	margin-bottom: 10px;
}

.careers_page p{
	margin-bottom: 10px;
}

/*privacy*/
.privacy_content td{
	border: 0px !important;
}

.privacy_content hr{
	border-top: 1px solid grey;
}


/*content views query plugin*/
.pt-cv-colsys{
	margin-left: -15px;
	margin-right: -15px;
}

/*hide jetpack smiley face*/
img#wpstats{
	position: absolute;
	top: 0;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

/*e shop page*/
#e_shop_page .woocommerce ul.products li.product{
	margin: 0 1.47% 2.992em;
}

#e_shop_page ul.products{
	margin: 0 -1.5%;
}

@media (max-width: 767px) {
	#e_shop_page .woocommerce ul.products li.product{
		margin: 0 0 2.992em;
	}

	#e_shop_page ul.products{
		margin: 0 0 1em;
	}
}

/* WooCommerce for Mobile */
@media screen and (max-width: 600px) {
	.woocommerce-page table.shop_table, 
	.woocommerce-page table.shop_table thead, 
	.woocommerce-page table.shop_table tbody, 
	.woocommerce-page table.shop_table th, 
	.woocommerce-page table.shop_table td, 
	.woocommerce-page table.shop_table tr { 
		display: block; 
	}

	.woocommerce-page table.shop_table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.woocommerce-page table.shop_table tr { 
		/*border: 1px solid #d2d3d3; */
	}

	.woocommerce-page table.shop_table td { 
		border: 1px solid #d2d3d3; 
		position: relative;
		padding-left: 30% !important; 
	}

	.woocommerce-page table.shop_table {
		border: none;
	}

	.woocommerce-page table.shop_table td.product-spacer {
		border-color: #FFF;
		height: 10px;
	}

	.woocommerce-page table.shop_table td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	.woocommerce-page table.shop_table td.product-remove:before {
		content: "DELETE";
	}

	.woocommerce-page table.shop_table td.product-thumbnail:before {
		content: "IMAGE";
	}

	.woocommerce-page table.shop_table td.product-name:before {
		content: "PRODUCT";
	}

	.woocommerce-page table.shop_table td.product-price:before {
		content: "PRICE";
	}

	.woocommerce-page table.shop_table td.product-quantity:before {
		content: "QUANTITY";
	}

	.woocommerce-page table.shop_table td.product-subtotal:before {
		content: "SUBTOTAL";
	}

	.woocommerce-page table.shop_table td.product-total:before {
		content: "TOTAL";
	}

	.woocommerce .quantity, 
	.woocommerce #content .quantity, 
	.woocommerce-page .quantity, 
	.woocommerce-page #content .quantity {
		margin: 0;
	}

	.woocommerce-page table.cart td.actions, 
	.woocommerce-page #content table.cart td.actions {
		text-align: left;
		border:0;
		padding-left: 6px !important;
	}

	.woocommerce-page table.cart td.actions .button.alt, 
	.woocommerce-page #content table.cart td.actions .button.alt {
		float: left;
		margin-top: 10px;
	}

	.woocommerce-page table.cart td.actions div, 
	.woocommerce-page #content table.cart td.actions div,
	.woocommerce-page table.cart td.actions input, 
	.woocommerce-page #content table.cart td.actions input {
		margin-bottom: 10px;
	}

	.woocommerce-page .cart-collaterals .cart_totals {
		float: left;
		width: 100%;
		text-align: left;
	}

	.woocommerce-page .cart-collaterals .cart_totals th, 
	.woocommerce-page .cart-collaterals .cart_totals td {
		border:0 !important;
	}

	.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
	.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
	.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
		padding-left: 6px !important;
	}

	.woocommerce-page table.shop_table tr.cart-subtotal td,
	.woocommerce-page table.shop_table tr.shipping td,
	.woocommerce-page table.shop_table tr.total td,
	.woocommerce-page table.shop_table.order_details tfoot th,
	.woocommerce-page table.shop_table.order_details tfoot td {
		padding-left: 6px !important;
		border:0 !important;
	}

	.woocommerce-page table.shop_table tbody {
		padding-top: 10px;
	}

	.woocommerce .col2-set .col-1, 
	.woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2, 
	.woocommerce-page .col2-set .col-2,
	.woocommerce form .form-row-first, 
	.woocommerce form .form-row-last, 
	.woocommerce-page form .form-row-first, 
	.woocommerce-page form .form-row-last {
		float: none;
		width: 100%;
	}

	.woocommerce .order_details ul, 
	.woocommerce-page .order_details ul,
	.woocommerce .order_details, 
	.woocommerce-page .order_details {
		padding:0;
	}

	.woocommerce .order_details li, 
	.woocommerce-page .order_details li {
		clear: left;
		margin-bottom: 10px;
		border:0;
	}
}



.post_main_content {
    padding: 0px !important;
}

.table-container {
    width: 100%;

    overflow-y:  hidden;
    overflow:  hidden;
    margin: 0 0 1em;
}


.table-container table {
    margin: 0;
    border-collapse: collapse;
    word-wrap:break-word;
    width: 99%;
    text-align: center;
    color: #333;
    
}

.table-container td,th {
    padding: .4em 0.4em;
    border: 1px solid #5B8726 !important;
    margin: 0px; 
    line-height: 1.5;
}

.td-bor th {
    text-align: center;
    background-color: #4a7b0f;
    border: 1px solid #5B8726;
    color: #fff;
    line-height: 1.5;
    padding: 9px;
}


.tdTop-padding td{
    padding: 6px;
    background-color: #c5d4b9;
	 background-color: #4a7b0f;

}

.table-container ul>li{
    text-align: center;
    

}
.table-container ul{
    padding-left: 20px;
    margin:14px; 
    
}

.post_main_content {
    margin-right: 15px;
}


